Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
branch: master
Fetching contributors…

Cannot retrieve contributors at this time

56 lines (50 sloc) 1.709 kb
# Generated by jeweler
# DO NOT EDIT THIS FILE DIRECTLY
# Instead, edit Jeweler::Tasks in Rakefile, and run 'rake gemspec'
# -*- encoding: utf-8 -*-
Gem::Specification.new do |s|
s.name = %q{hobo_devise}
s.version = "0.0.3"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Joachim Filip Ignacy Bartosik", "Petteri R\303\244ty"]
s.date = %q{2011-09-16}
s.description = %q{}
s.email = %q{jbartosik@gmail.com}
s.extra_rdoc_files = [
"LICENSE",
"README"
]
s.files = [
".document",
"LICENSE",
"README",
"Rakefile",
"VERSION",
"hobo_devise.gemspec",
"lib/hobo_devise.rb",
"lib/hobo_devise/database_authenticable.rb",
"lib/hobo_devise/devise_oauth2_facebook.rb",
"test/helper.rb",
"test/test_hobo_devise.rb"
]
s.homepage = %q{http://github.com/ahenobarbi/hobo_devise}
s.require_paths = ["lib"]
s.rubygems_version = %q{1.6.2}
s.summary = %q{Gem that adds devise based authentication to hobo-based applications}
if s.respond_to? :specification_version then
s.specification_version = 3
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
s.add_runtime_dependency(%q<hobo>, [">= 1.3.0.RC1"])
s.add_runtime_dependency(%q<devise>, [">= 1.2"])
s.add_runtime_dependency(%q<oa-oauth>, [">= 0.2.0"])
else
s.add_dependency(%q<hobo>, [">= 1.3.0.RC1"])
s.add_dependency(%q<devise>, [">= 1.2"])
s.add_dependency(%q<oa-oauth>, [">= 0.2.0"])
end
else
s.add_dependency(%q<hobo>, [">= 1.3.0.RC1"])
s.add_dependency(%q<devise>, [">= 1.2"])
s.add_dependency(%q<oa-oauth>, [">= 0.2.0"])
end
end
Jump to Line
Something went wrong with that request. Please try again.